.qa__head {
    position: relative;
    text-align: left;
    padding: 5px 10px;
    /* border-radius: 8px 8px 0 0; */
    /* background: lightblue; */
    color: black;
    cursor: pointer;
    width: 100%;
    border: 1px solid #818080;
  }

.qa__head:after {
    content: "";
    border-top: 1px solid black;
    border-left: 1px solid black;
    display: inline-block;
    width: 10px;
    height: 10px;
    transform: rotate(-135deg) translateY(9px);
    position: absolute;
    right: 20px;
    top: 50%;
      /* 追記 */
  transition: transform .4s;
  }

  .qa__body {
    position: relative;
    border-radius: 0 0 8px 8px;
    /* background: #fff; */
    color: black;
    border: transparent; /*borderを非表示の状態にする*/ 
    /* padding: 0 20px; */
     /*上下のpaddingを0に書き換える*/
    /* line-height: 0;  */
    /* 非表示時、0*/
    /* opacity: 0; */
     /* 非表示時、0*/
     display: none;
     /* 追記 */
     
  /* transition: line-height 0.4s, padding 0.4s, opacity 0.4s; */
  }

  @keyframes fuwaMenu {
    from {
      opacity: 0;
      transform: translateY(0px);
    }
    to {
      opacity: 1;
      transform: translateY(0px);
    }
  }	

  .set-naiyo {
    position: relative;
  }

  .set-naiyo h3 {
    font-size: 16px;
  }

  .qa__body.is-open {
    /* padding: 20px; */
    /* line-height: 1.5; */
    /* opacity: 1; */
    /* border: 1px solid lightblue; */
    display: block;
    animation: fuwaMenu 0.6s linear 0s;
  }
  
  .qa__head.is-open::after {
    transform: rotate(45deg) translateY(0px);
    transform-origin:center center;
  }
  .reitou-icon {
    font-size: 12px;
  font-weight: bold;
  color: #2ca5cd;
  border: 1px solid #2ca5cd;
  display: inline-block;
  padding: 2px 5px;
  margin: 5px 0;
  /* position: absolute;
  bottom: 0;
  right: 5px; */
  border-radius: 5px;
  background-color: #fff;
  }

  .set-box {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 4%;
  }

  .inner-set-box-left {
    width:48%;
margin-bottom:20px;}

  .inner-set-box-left img {
    width: 100%;
    max-width: 160px;
    height: auto;
    margin-right:0px;
  }

  .inner-set-box-left h4 {
    margin:0;
    font-family: YuMincho, 'Yu Mincho', 'Hiragino Mincho ProN', 'serif';
    font-size: 18px;
    line-height: 20px;
  }

  .inner-set-box-right {
    width: 48%;
    margin-bottom:20px;
    
  }
  .inner-set-box-right h4 {
    margin:0;
    font-family: YuMincho, 'Yu Mincho', 'Hiragino Mincho ProN', 'serif';
    font-size: 18px;
    line-height: 20px;
  }

  .inner-set-box-right img {
    width: 100%;
    max-width: 160px;
    height: auto;
    margin-left:0px;
  }

  .gift-price-text {
    background-color: #003442;
    color: #fff;
    padding:2px 3px;
    margin-left: 10px;
  }

  .small-text {
    font-size: 15px;
    font-weight: normal;
  }

  .price-text {
    font-size: 30px;
    font-weight: bold;
    line-height: 14px;
    float: right;
    margin:10px 0;
  }

  .price {
    float: right;
  }

  .jyouon-icon {
    font-size: 12px;
    font-weight: bold;
    color: #f15a24;
    border: 1px solid #f15a24;
    display: inline-block;
    padding: 2px 5px;
    margin: 5px 0;
   
    border-radius: 5px;
    background-color: #fff;
  }

  h3.ttl-set-naiyo {
    font-family: YuMincho, 'Yu Mincho', 'Hiragino Mincho ProN', 'serif';
  }

  .circle01 {
    background-color: #f15a24;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    color: #fff;
    font-weight: bold;
    position: absolute;
    top:-10px;
    left:-10px;
  }
  .circle01 p {
    text-align: center;
    font-family: YuMincho, 'Yu Mincho', 'Hiragino Mincho ProN', 'serif';
    margin: 0;
    line-height: 20px;
    padding:15px;
  }

  .gentei-box {
    position: relative;
  }

  .js-accordion {
    border-top:1px solid #818080;
    border-bottom:1px solid #818080 ;
  }

  .js-accordion::before{
    content: "";
    width: 2px;
    height: 16px;
    background: #000;
    position: absolute;
    right: 18px;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: .6s ease;
  }
  .js-accordion::after{
    content: "";
    width: 16px;
    height: 2px;
    background: #000;
    position: absolute;
    right: 11px;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: .6s ease;
  }
  .js-accordion.is-open::before{
    transform: rotate(90deg);
  }
  .js-accordion.is-open::after{
    transform: rotate(-180deg);
  }
  .js-accordion.is-open + .accordion-box{
    height: auto;
    opacity: 1;
  }
  .ttl-qa {
    padding: 5px 30px 5px 5px;
    font-family: YuMincho, 'Yu Mincho', 'Hiragino Mincho ProN', 'serif';
  }

  .ttl-qa-all {
    font-family: YuMincho, 'Yu Mincho', 'Hiragino Mincho ProN', 'serif';
    font-size: 18px;
  }